"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 15.10.21

"""
from django.urls import path
from analysis.views import *

app_name = "analysis"
urlpatterns = [
    path("reports/", index_reports_view, name="reports"),
    path("reports/<id>", detail_report_view, name="report-detail"),
]