"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: ksp-servicestelle@sgdnord.rlp.de
Created on: 18.08.22

"""
from compensation.models import CompensationDocument, EcoAccountDocument
from konova.forms.modals import NewDocumentModalForm


class NewCompensationDocumentModalForm(NewDocumentModalForm):
    document_model = CompensationDocument


class NewEcoAccountDocumentModalForm(NewDocumentModalForm):
    document_model = EcoAccountDocument
