"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 21.01.22

"""
from django.urls import path, include

from api.views.method_views import generate_new_token_view

app_name = "api"

urlpatterns = [
    path("v1/", include("api.urls.v1.urls", namespace="v1")),
    path("token/generate", generate_new_token_view, name="generate-new-token"),
]